.header-div {
    position: absolute;
    display: table;
    top: 165px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
}
@media (max-width: 991px) {
    .header-div {
        top: 115px;
    }
}
.header-img {
    display: inline-block;
}
.header-img a {
    background: rgba(30, 28, 31, 0.4);
    border-radius: 10px;
    padding: 10px;
    box-shadow: 0px 1px 3px 0px rgba(45, 43, 43, 0.35);
    vertical-align: middle;
    display: table-cell;
    width: 200px;
    text-align: center;
    height: 120px;
}
section {
    display: table;
    width: 100%;
    padding: 65px 0px 65px 0px;
}
section.main .main-inner, section.main-small .main-inner, .main-inner {
    margin-right: -1px;
    border-right: 1px solid #82858A;
}
.b-left {
    margin-left: -1px;
    border-left: 1px solid #82858A;
}
b, strong {
    font-weight: 600;
}
.utility-bar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 90;
    background: rgba(17, 19, 17, 0.7);
    padding: 5px 0;
    -webkit-transition: background .3s;
    transition: background .3s;
}
@media (max-width: 991px) {
    .utility-bar {
        width: 100%;
        background: #78a22f;
        /*  background: url(../images/patterns/_1.png) repeat, -webkit-linear-gradient(#FFF, #FFF 25%, #d9f2f6);
        background: url(../images/patterns/_1.png) repeat, linear-gradient(#FFF, #FFF 25%, #d9f2f6);*/
        background-size: 34px 53px, auto;
        padding: 5px 0;
        position: relative;
    }
}
input[type=radio] {
    margin: 7px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}
hr {
    border: 0;
    height: 1px;
    background: #333;
    background: -webkit-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, hsl(0, 3%, 87%) 50%, hsla(0, 0%, 0%, 0) 100%);
    background: -moz-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, hsl(0, 3%, 87%) 50%, hsla(0, 0%, 0%, 0) 100%);
    background: -ms-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, hsl(0, 3%, 87%) 50%, hsla(0, 0%, 0%, 0) 100%);
    background: -o-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, hsl(0, 3%, 87%) 50%, hsla(0, 0%, 0%, 0) 100%);
    background: linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, hsl(0, 3%, 87%) 50%, hsla(0, 0%, 0%, 0) 100%);
}
.quote-panel {
    padding: 30px;
    margin: auto;
    width: 50%;
    border: 1px solid #eeeeee;
    background: white;
    border-radius: 1px;
    list-style: none;
    cursor: w-resize;
}
.qoute-btn {
    text-transform: uppercase;
    font-size: 11px;
    background: #78a22f;
    padding: 10px 20px;
    border: 0;
    color: #fff;
}
a.qoute-btn {
    color: #fff !important;
}
a.qoute-btn:hover {
    color: #fff !important;
}
.top-header {
    height: 450px;
    width: 100%;
    background-size: cover;
}
.cc-header {
    background: white;
    padding: 15px;
}
.cc-header h2 {
    text-align: center;
    display: inline-block;
    font-weight: 600;
    color: #78a22f;
    padding: 0px 40px;
    background: #ffff;
}
.c-content {
    padding: 35px 35px 35px;
    border-width: 1px;
    border-style: solid;
    -webkit-border-image: -webkit-linear-gradient(top, #ccc9c9, #FFF 75%) 1 100%;
    -o-border-image: linear-gradient(to bottom, #ccc9c9, #FFF 75%) 1 100%;
    border-image: linear-gradient(to bottom, #ccc9c9, #FFF 90%) 1 20%;
}
.cc-content {
    /*
    border: 1px solid #ccc9c9;*/
    padding: 45px 35px 35px;
    margin-top: -40px;
    border-width: 1px;
    border-style: solid;
    -webkit-border-image: -webkit-linear-gradient(top, #ccc9c9, #FFF 75%) 1 100%;
    -o-border-image: linear-gradient(to bottom, #ccc9c9, #FFF 75%) 1 100%;
    border-image: linear-gradient(to bottom, #ccc9c9, #FFF 90%) 1 20%;
}
.cc-header.ctwo h2:before {
    position: absolute;
    top: 3.4em;
    z-index: 99;
    left: 38%;
    padding-right: 1em;
    content: url(../images/sig_left.svg)
}
.cc-header h2:after {
    top: 3.4em;
    right: 32%;
    position: absolute;
    content: url(../images/sig_right.svg)
}
.cc-header.ctwo h2:after {
    top: 3.4em;
    right: 38%;
    position: absolute;
    content: url(../images/sig_right.svg)
}
.cc-header.cOne h2:before {
    position: absolute;
    top: 3.4em;
    z-index: 99;
    left: 35%;
    padding-right: 1em;
    content: url(../images/sig_left.svg)
}
.cc-header h2:before {
    position: absolute;
    margin: auto;
    top: 3.4em;
    z-index: 99;
    left: 32%;
    padding-right: 1em;
    content: url(../images/sig_left.svg)
}
.cc-header.cOne h2:after {
    right: 35%;
    top: 3.4em;
    position: absolute;
    content: url(../images/sig_right.svg)
}
span.title-before {
    /*transform: translateX(-100%) translateY(-50%);*/
    position: absolute;
    margin: auto;
    top: 19.8%;
    z-index: 99;
    left: 32%;
    content: url(../images/sig_left.svg)
}
span.title-after {
    top: 19.8%;
    right: 32%;
    position: absolute;
    content: url(../images/sig_right.svg)
}
/******** PACKAGE WRAPPER ***********/

li {
    color: #777777;
}
.package_wrapper {}
.package_wrapper a>img {
    border-radius: 5px;
}
.package_wrapper h2 {
    padding-bottom: 15px;
    text-align: center;
}
.package_wrapper .packagebtn {
    padding: 5px 0px;
}
.package_wrapper .packagebtn>a {
    color: white !important;
}
 .mgrid {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    /*display: table;*/
}
.pgrid {
    width: 48.34%;
    display: inline-block;
    margin: 2px;
}

.pgrid:nth-child(1) {
  height: 200px;
}
.pgrid:nth-child(2) {
  height: 200px;
}
.pgrid:nth-child(3) {
  height: 200px;
}
.pgrid:nth-child(4) {
  height: 200px;
}

/*---------------*/

/***** Zoe *****/

/*---------------*/

.package_wrapper figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0px 1%;
    border-radius: 10px;
    max-height: 360px;
    width: 100%;
    background: #78a22f;
    text-align: center;
    cursor: pointer;
}
.package_wrapper figure.effect-zoe a {
    display: block;
}
.package_wrapper figure img {
    position: relative;
    border-radius: 10px;
    display: block;
    height: 280px;
    width: 100%;
    object-fit: cover;
    opacity: 0.8;
}
figure.effect-zoe:hover img {
    opacity: 0.3;
}
.package_wrapper figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.package_wrapper figure figcaption::before, .package_wrapper figure figcaption::after {
    pointer-events: none;
}
.package_wrapper figure figcaption, .package_wrapper figure figcaption>a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
figure.effect-zoe figcaption {
    top: auto;
    bottom: 0;
    padding: 0.6em;
    height: 3.75em;
    background: #fff;
    color: #3c4a50;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}
figure.effect-zoe h2, figure.effect-zoe h3 {
    float: left;
    padding: 0px;
    font-size: 18px;
}
figure.effect-zoe p.icon-links a {
    float: right;
    color: #3c4a50;
    font-size: 1.4em;
    cursor: pointer;
}
figure.effect-zoe:hover p.icon-links a:hover, figure.effect-zoe:hover p.icon-links a:focus {
    color: #78a22f;
}
figure.effect-zoe p.description {
    position: absolute;
    bottom: 8em;
    padding: 2em;
    color: #fff;
    text-transform: none;
    font-size: 90%;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    /* Fix for Chrome 37.0.2062.120 (Mac) */
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
    -webkit-backface-visibility: hidden;
    /* Fix for Chrome 37.0.2062.120 (Mac) */
}
p.icon-links {
    padding: 0px;
}
figure.effect-zoe h2, figure.effect-zoe p.icon-links a {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, 200%, 0);
    transform: translate3d(0, 200%, 0);
}
figure.effect-zoe p.icon-links a i::before {
    display: inline-block;
    padding: 8px 10px;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
figure.effect-zoe p.icon-links a span::before {
    display: inline-block;
    padding: 8px 10px;
    font-family: 'feathericons';
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-eye::before {
    content: '\e000';
}
.icon-paper-clip::before {
    content: '\e001';
}
.icon-heart::before {
    content: '\e024';
}
figure.effect-zoe h2 {
    display: inline-block;
}
figure.effect-zoe:hover p.description {
    opacity: 1;
}
figure.effect-zoe:hover figcaption, figure.effect-zoe:hover h2, figure.effect-zoe:hover p.icon-links a {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
figure.effect-zoe:hover h2 {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
figure.effect-zoe:hover p.icon-links a:nth-child(3) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
figure.effect-zoe:hover p.icon-links a:nth-child(2) {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
figure.effect-zoe:hover p.icon-links a:first-child {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
/*.tzportfolio-style2 .portfolio-padding:before {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(120, 162, 47, 0.81) !important;
    content: '';
    z-index: 1;
    transition: all 0.3s linear 0.1s;
    -moz-transition: all 0.3s linear 0.1s;
    -webkit-transition: all 0.3s linear 0.1s;
    -o-transition: all 0.3s linear 0.1s;
    -ms-transition: all 0.3s linear 0.1s;
    opacity: 0;
}*/

h1.big-text, h2.big-text {
    font-size: 43px;
    line-height: 58px;
    font-weight: 400;
    font-family: 'times';
    text-transform: uppercase;
    color: #737371;
    padding-top: 10px;
}
span.big-text {
    font-size: 43px;
    line-height: 58px;
    font-weight: 400;
    font-family: 'times';
    text-transform: uppercase;
    color: #999999;
    padding-top: 10px;
}
h1.big-text-md, h2.big-text-md, span.big-text-md {
    font-size: 33px;
    line-height: 45px;
    font-weight: 400;
    font-family: 'times';
    text-transform: uppercase;
    color: #737371;
    padding-top: 10px;
}
.tzphone span, .tzaddress address, .tzemail span {
    font-size: 14px;
    /* line-height: 25.2px; */
    letter-spacing: 0.4px;
    color: #444444;
    display: block;
    text-align: center;
    /* padding: 10px 0 10px; */
    margin: 0;
}
.tzphone h4, .tzaddress h4, .tzemail h4 {
    /*font-size: 14px;*/
    line-height: 22px;
    letter-spacing: 0.4px;
    color: #444444;
    display: block;
    text-align: center;
    padding: 10px 0px 0px;
    margin: 0;
}
.themecolor1 .tzmeta a {
    color: #ffffff;
}
.about-section {
    padding: 100px 0 80px 0;
    background: url(../images/bg1-1.jpg);
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.grey-section {
    /* padding: 100px 0 80px 0;*/
    background: #f7f7f7;
}
.card-box {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 8px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.fancy-title {
    text-align: center;
    font-family: 'Courgette' !important;
    padding: 100px 0 100px 0;
    /* font-size: 5.5em; */
}
.fancy-title h2 {
    font-size: 50px;
}
aside#widget_logo-2 {
    margin-top: -40px;
}
@media (max-width: 991px) {
    aside#widget_logo-2 {
        margin-top: 0px;
    }
}
ul.contact-info {
    float: right;
    width: auto;
    padding-top: 0px;
    margin: 0 15px 0 0;
}
ul.contact-info li {
    display: inline-block!important;
    padding-left: 10px;
}
ul.contact-info a {
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
}
ul.contact-info li i {
    font-size: 14px;
    color: #ffffff;
    padding-right: 5px;
}
ul.social-media {
    float: right!important;
    margin: 0;
}
ul.social-media li {
    display: inline-block;
    margin: 0 5px;
}
ul.social-media li a {
    font-size: 16px;
    color: #ffffff;
    /* text-shadow: 0 1px #FFF;*/
}
.error {
    color: #e84747;
    font-size: 13px;
    font-weight: 600;
}
input.error, textarea.error {
    border-color: #e84747;
}
/**REVOLUTION SLIDER  ************/

.rev_slider {
    display: none
}
.rev_slider_wrapper {
    background-color: #E9E9E9;
    padding: 0px;
}
.overlay1 {
    background: #0000004f;
    position: absolute;
    width: 100%;
}
.owl-theme .owl-controls .owl-page span {
    background: #D7EABD;
}
div.header-title {
    text-align: center;
}
.header-title h1 {
    font-size: 24px;
    color: #244475;
    font-family: "OpenSans-Light";
    padding: 0px 30px 0;
    white-space: pre;
}
.header-title {
    font-family: "Varela";
    font-weight: 400;
}
div.header-title span {
    background: #FFF;
    position: absolute;
    top: 50%;
}
div.header-title span:first-of-type {
    left: 0;
    -webkit-transform: translateX(-100%) translateY(-50%);
    -ms-transform: translateX(-100%) translateY(-50%);
    transform: translateX(-100%) translateY(-50%);
}
div.header-title span:last-of-type {
    right: 0;
    -webkit-transform: scaleX(-1) translateX(-100%) translateY(-50%);
    -ms-transform: scaleX(-1) translateX(-100%) translateY(-50%);
    transform: scaleX(-1) translateX(-100%) translateY(-50%);
}
.header-space {
    height: 211px;
    background: #78a22f;
}
@media (max-width: 991px) {
    body#bd .header-space {
        display: none;
    }
}
.block-home-bg {
    background-image: url(../images/bg_green.jpg) !important;
    padding: 30px 0;
}
.callout h2 {
    font-family: 'Courgette' !important;
    font-weight: 400;
    color: white;
    font-size: 2em;
    margin-bottom: 0.25em;
}
.btn.btn-callout {
    padding: 20px 40px;
    background: transparent;
    border: solid 3px #fff;
    color: white;
    border-radius: 0;
    /*margin: 0 30px;*/
    font-size: 1em;
    font-family: 'Varela', sans-serif;
}
.btn.btn-callout:hover {
    background: white;
    color: #78a22f;
    transition: all 0.3s ease 0s;
}
.title_ {
    font-weight: 600;
    text-align: center;
}
.title_d {
    line-height: 26px;
}
.title_d h2 {
    padding: 0 0 10px 0;
    line-height: 34px;
}
.title_d span {
    font-size: 18px;
    font-weight: 400;
    font-family: "OpenSans-Light", 'Varela', sans-serif
}
.title-line:after {
    display: block;
    width: 28%;
    height: 16%;
    background: transparent;
    background-size: cover;
    background-image: url(../images/bttm_logo.svg);
    position: absolute;
    content: ' ';
    left: 35%;
    bottom: 0.8em;
}
@media (min-width: 768px) {
    .modal-xl {
        width: 80%;
        max-width: 1200px;
    }
}
.modal-body {
    overflow-y: auto;
}
/***** PRESS ITEMS HOVER EFFECT *********/

.press figure {
    margin: 0;
    position: relative;
}
.press figure img {
    max-width: 100%;
    display: block;
    position: relative;
}
.press figcaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px 10px;
    background: rgba(120, 162, 47, 0.90);
    color: #ed4e6e;
}
.press figcaption h5 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 1.2em
}
.press figcaption a {
    text-align: center;
    padding: 5px 12px;
    border-radius: 100px;
    display: inline-block;
    border: solid white 2px;
    color: #fff;
}
.press figcaption a:hover {
    border: solid #bfef87 2px;
}
.cs-style-1 figcaption {
    height: 100%;
    width: 100%;
    opacity: 0;
    text-align: center;
    backface-visibility: hidden;
    transition: transform 0.3s, opacity 0.3s;
}
.cs-style-1 figure:hover figcaption {
    opacity: 1;
    transform: translate(10px, 10px);
}
.cs-style-1 figcaption h5 {
    margin-top: 0px;
    color: white;
}
.cs-style-1 figcaption span {
    display: block;
    color: white;
}
.cs-style-1 figcaption a {
    margin-top: 50px;
}
/*****  4  */

.cs-style-4 div {
    perspective: 1700px;
    perspective-origin: 0 50%;
}
.cs-style-4 figure {
    transform-style: preserve-3d;
}
.cs-style-4 figure>div {
    overflow: hidden;
}
.cs-style-4 figure img {
    transition: transform 0.4s;
}
.no-touch .cs-style-4 figure:hover img, .cs-style-4 figure.cs-hover img {
    transform: translateX(25%);
}
.cs-style-4 figcaption {
    height: 100%;
    width: 50%;
    opacity: 0;
    backface-visibility: hidden;
    transform-origin: 0 0;
    transform: rotateY(-90deg);
    transition: transform 0.4s, opacity 0.1s 0.3s;
}
.no-touch .cs-style-4 figure:hover figcaption, .cs-style-4 figure.cs-hover figcaption {
    opacity: 1;
    transform: rotateY(0deg);
    transition: transform 0.4s, opacity 0.1s;
}
.cs-style-4 figcaption a {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
/***** SEARCH *********/

.search-item {
    padding: 20px 0px 10px 0px;
    border-bottom: solid 1px #eee;
}
.search-item-title {
    padding: 0;
    font-size: 22px;
    font-weight: 600;
}
@media(max-width: 992) {
    .title-line:after {
        width: 71%;
        height: 11%;
        left: 12%;
        bottom: 0.9em;
    }
}
/*footer:before {
    content: "";
    display: block;
    position: absolute;
    margin-top: -8px;
    width: 100%;
    height: 19px;
    border-top: 2px dashed #78a22f;
    background-repeat: repeat;
}*/

.themecolor1 .title_:after {
    display: block;
    width: 200px;
    height: 27px;
    margin: 18px auto;
    background: transparent;
    background-size: cover;
    background-image: url(../images/bttm_logo.svg);
    position: absolute;
    content: ' ';
    left: 41%;
    margin-top: -5px;
    top: auto;
}
/*-----------Header 6---------*/

.tz-header7 {
    position: fixed;
    /* top: 92vh;*/
    bottom: 0;
    z-index: 999;
    width: 100%;
    /* border-top: 3px solid #d65679;*/
    background: rgba(17, 19, 17, 0.67);
    /* background: url(../images/patterns/_1.png);*/
    /*  background: url(../images/patterns/bg_tile_gleaner2.jpg);*/
    background-size: contain;
    box-shadow: 0 1px 3px rgba(45, 43, 43, 0.35);
}
@media(max-width: 992px) {
    .tz-header7 .tzlogo {
        top: inherit;
    }
    .tz-header7 {
        background: none !important;
        bottom: 14%;
    }
}
.tz-header7 .tzlogo {
    position: absolute;
    top: 0px;
    left: 52%;
    margin: 0 -99px 0 -107px;
    padding: 0;
    z-index: 99;
}
.tz-header7 .tzlogo a {
    vertical-align: middle;
    display: table-cell;
    width: 200px;
    text-align: center;
    height: 120px;
    background: #d65679;
}
.tz-header7 .tz-search {
    background: none;
    padding: 44px 0 10px 35px;
    margin: 0;
    border: 0;
}
.tz-header7 .tz-menu li a {
    font-size: 13px;
    line-height: 38.4px;
    /*color: #212121;*/
    padding: 40px 15px;
    margin: 0;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}
.tz-header7 .tz-menu li a:hover {
    color: #78a22f;
}
.tz-header7 .tz-search i {
    font-size: 14px;
    line-height: 18px;
    /*color: #222222;*/
}
.themecolor1 .tz-header7 .tzlogo a {
    background: rgba(30, 28, 31, 0.6);
    border-radius: 10px;
    /* box-shadow: 0px 1px 3px 0px rgba(45, 43, 43, 0.35);*/
}
.tzlogo img {}
.tz-header2 .tzlogo img {
    width: 80%;
}
.pagination>li>a.active {
    color: #78a22f;
    /* font-weight: 300; */
    /* font-style: italic; */
}
.pagination>li>a, .pagination>li>span {
    color: #575956;
}
/*-----------Header 2---------*/

.tz-header2 {
    background: rgba(17, 19, 17, 0.7);
    /* background: url(../images/patterns/_1.png); */
    /* background: url(../images/patterns/bg_tile_gleaner2.jpg); */
}
.tz-header2.green {
    background: rgba(128, 165, 71, 0.84);
}
.themecolor1 .tz-header2 .tzlogo a {
    background: rgba(30, 28, 31, 0.2);
    border-radius: 10px;
    box-shadow: 0px 1px 3px 0px rgba(45, 43, 43, 0.35)
}
.tz-menu li.active>a {
    color: #7ba22f !important;
    /* font-weight: 600;*/
    background: #fdfdfa;
}
@media (max-width: 1250px) and (min-width: 992px) {
    .tz-header2 .tz-menu li a {
        padding: 10px 10px;
    }
    .tz-header7 .tz-menu li a {
        padding: 30px 10px;
    }
    .themecolor1 .title_:after {
        left: 44%;
    }
}
.themecolor1 .tz-footer {
    /* background-image: url(../images/patterns/_1.png);*/
    background-image: url(../images/patterns/bg_tile_gleaner2.jpg);
    /* background-size: contain;*/
    /* padding: 50px 0;*/
    background: -webkit-linear-gradient(top, rgba(252, 252, 252, 1) 60%, rgba(222, 226, 222, 0.83) 140%);
    border: 2px solid #78a22f;
    border-width: 1px 0 1px 0;
}
aside.widget_contact_info {
    border-top: 2px dotted #78a22f;
}
aside.widget_contact_info h4 {
    position: absolute;
    left: 50%;
    font-size: 14px;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: inline-block;
    border: 2px solid #78a22f;
    padding: 1px 8px;
    color: #444444;
    background: #f4f4f4;
}
ul.cc-menu-container {
    margin: 40px 0px 0 0px;
    padding-left: 20%;
}
li.cc-menu-item {
    text-align: left;
    color: #212121;
    text-transform: uppercase;
    font-size: 13px;
}
li.cc-menu-item a {
    color: #78a22f;
}
li.cc-menu-item a:hover {
    color: #212121;
}
.center-cropped {
    object-fit: cover;
    /* Do not scale the image */
    object-position: center;
    /* Center the image within the element */
    min-height: 50px;
    min-width: 50px;
}
img.gallery-img {
    margin: 10px;
    border-radius: 4px;
}
.gallery-container {
    padding: 30px 0;
}
.mg-gallery-item {
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
}
.mg-gallery-item:hover .mg-gallery-overlayer {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.mg-gallery-item:hover .mg-gallery-overlayer>i {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 1;
}
.mg-gallery-item .mg-gallery-overlayer {
    background-color: rgb(120, 162, 47, 0.7);
    position: absolute;
    top: 15px;
    bottom: 15px;
    left: 15px;
    right: 15px;
    display: block;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
}
.mg-gallery-item .mg-gallery-overlayer>i {
    width: 50px;
    line-height: 47px;
    text-align: center;
    /*background-color: #ffffff;*/
    border-radius: 50%;
    border: 2px white solid;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -25px;
    margin-left: -25px;
    color: #ffffff;
    font-size: 20px;
    -webkit-transform: scale(0.4);
    -ms-transform: scale(0.4);
    transform: scale(0.4);
    opacity: 0;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
}
.mg-gallery-item .mg-gallery-overlayer>i:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
/* ----------- iPad Pro ----------- */

/* Portrait and Landscape */

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .cc-header h2:before {
        top: 3.4em;
        left: 28%;
    }
    .cc-header h2:after {
        top: 3.4em;
        right: 28%;
    }
    .cc-header.ctwo h2:before {
        top: 3.4em;
        left: 30%;
    }
    .cc-header.cOne h2:after {
        top: 3.4em;
        right: 30%;
    }
    .cc-header.ctwo h2:after {
        top: 3.4em;
        right: 30%;
    }
    .cc-header.cOne h2:before {
        top: 3.4em;
        left: 30%;
    }
    .themecolor1 .title_:after {
        left: 42%;
    }
}
/*IPAD*/

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .cc-header h2:before {
        top: 3.4em;
        left: 20%;
    }
    .cc-header h2:after {
        top: 3.4em;
        right: 20%;
    }
    .themecolor1 .title_:after {
        left: 37%;
    }
    .cc-header.cOne h2:before {
        top: 3.4em;
        left: 24%;
    }
    .cc-header.cOne h2:after {
        top: 3.4em;
        right: 24%;
    }
}
@media (max-width: 1024px) {
    span.title-before {
        top: 18.8%;
        left: 27%;
    }
    span.title-after {
        top: 18.8%;
        right: 27%;
    }
}
@media (max-width: 760px) {
    span.title-before {
        top: 5.2%;
        left: 18%;
    }
    span.title-after {
        top: 5.1%;
        right: 18%;
    }
}
@media (max-width: 540px) {
    .cc-content {
        margin-top: -34px;
    }
    span.title-before {
        top: 10.2%;
        left: 9%;
    }
    span.title-after {
        top: 10.1%;
        right: 9%;
    }
    .cc-header h2 {
        line-height: 38px;
    }
    .cc-header h2:before {
        top: 4.4em;
        left: 10%;
    }
    .cc-header h2:after {
        top: 4.4em;
        right: 10%;
    }
    .cc-header.ctwo h2:before {
        top: 4.4em;
        left: 10%;
    }
    .cc-header.ctwo h2:after {
        top: 4.4em;
        right: 10%;
    }
    .cc-header.cOne h2:before {
        top: 4.4em;
        left: 10%;
    }
    .cc-header.cOne h2:after {
        right: 10%;
        top: 4.4em;
    }
    .themecolor1 .title_:after {
        left: 24%;
    }
    .quote-panel {
        width: 80%;
    }
}
@media (max-width: 414px) {
    .cc-header.cOne h2:before {
        top: 3.2em;
        left: 8%;
    }
    .cc-header.cOne h2:after {
        top: 3.2em;
        right: 8%;
    }
}
@media (max-width: 411px) {
    span.title-before {
        top: 7.6%;
        left: 8%;
    }
    span.title-after {
        top: 7.5%;
        right: 8%;
    }
    .cc-header h2:before {
        top: 4.6em;
        left: 10%;
    }
    .cc-header h2:after {
        top: 4.6em;
        right: 10%;
    }
    .quote-panel {
        width: 100%;
    }
    .cc-header.ctwo h2:before {
        top: 3.2em;
        left: 10%;
    }
    .cc-header.ctwo h2:after {
        top: 3.2em;
        right: 10%;
    }
    .cc-header.cOne h2:before {
        top: 4.4em;
        left: 8%;
    }
    .cc-header.cOne h2:after {
        top: 4.4em;
        right: 8%;
    }
    .themecolor1 .title_:after {
        left: 23%;
    }
}
@media (max-width: 320px) {
    .cc-header h2:before {
        top: 5.9em;
        left: 10%;
    }
    .cc-header h2:after {
        top: 5.9em;
        right: 10%;
    }
    .themecolor1 .title_:after {
        left: 21%;
    }
}
/*------------------- Revolution slider--------------*/

.tp-caption.tzcharacters.customin.tp-resizeme {
    z-index: 2;
    max-width: auto;
    max-height: auto;
    white-space: nowrap;
}
.tp-caption.customin.stt.tp-resizeme {
    z-index: 3;
    max-width: auto;
    max-height: auto;
    white-space: nowrap;
}
.tp-caption.customin.stb.tp-resizeme {
    z-index: 4;
    max-width: auto;
    max-height: auto;
    white-space: nowrap;
}
.tp-caption.tztitle2.tp-fade.stt.tp-resizeme {
    z-index: 3;
    max-width: auto;
    max-height: auto;
    white-space: nowrap;
}
.tp-caption.slider_ds.sfb.stb.tp-resizeme {
    z-index: 5;
    max-width: auto;
    max-height: auto;
    white-space: nowrap;
}
.tp-caption.slider_dateevent.sfb.stb.tp-resizeme {
    z-index: 6;
    max-width: auto;
    max-height: auto;
    white-space: nowrap;
}
.tp-caption.slider_dateevent.customin.customout.tp-resizeme {
    z-index: 7;
    max-width: auto;
    max-height: auto;
    white-space: nowrap;
}
.tp-caption.tztitle-slider.sfr.stl.tp-resizeme {
    z-index: 2;
    max-width: auto;
    max-height: auto;
    white-space: nowrap;
}
.tp-caption.tztitle-slider.sfl.str.tp-resizeme {
    z-index: 3;
    max-width: auto;
    max-height: auto;
    white-space: nowrap;
}
.tp-caption.tzcharacters2.customin.customout.tp-resizeme {
    z-index: 4;
    max-width: auto;
    max-height: auto;
    white-space: nowrap;
}
.tp-layer-inner-rotation.tztitle-slide, tp-layer-inner-rotation.tztitle-slider {
    -moz-transform: rotate(334deg);
    -ms-transform: rotate(334deg);
    -o-transform: rotate(334deg);
    -webkit-transform: rotate(334deg);
    transform: rotate(334deg);
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.tp-layer-inner-rotation tztitle-slider .tp-caption.customin.customout {
    z-index: 2
}
.tp-layer-inner-rotation tztitle-slider {
    -moz-transform: rotate(334deg);
    -ms-transform: rotate(334deg);
    -o-transform: rotate(334deg);
    -webkit-transform: rotate(334deg);
    transform: rotate(334deg);
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.tp-caption.sfr.str {
    z-index: 4;
}
.tp-caption.tzcharacters {
    color: #d65679;
    font-family: "Rouge Script", cursive;
    font-size: 160px;
    font-weight: 400;
    line-height: 144px;
    margin: 0;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-style: none
}
.tp-caption.tztitle2 {
    color: #444444;
    font-family: "Rouge Script", cursive;
    font-size: 65px;
    font-weight: 400;
    line-height: 40px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-style: none
}
.tp-caption.slider_ds {
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    color: #666666;
    padding: 0px 0px 0px 0px;
    magrin: 0;
    background-color: transparent;
    text-decoration: none;
    border-width: 0px;
    border-color: rgb(102, 102, 102);
    border-style: none
}
.tp-caption.slider_dateevent {
    text-align: center;
    font-size: 14px;
    line-height: 28px;
    color: #444444;
    padding: 0px 0px 0px 0px;
    magrin: 0;
    background-color: transparent;
    text-decoration: none;
    border-width: 0px;
    border-color: rgb(68, 68, 68);
    border-style: none
}
.tp-caption.tzcharacters2 {
    color: #d65679;
    font-family: "Rouge Script", cursive;
    font-size: 100px;
    font-weight: 400;
    line-height: 124px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-style: none
}
.tp-caption.tztitle-slider {
    color: #fff;
    font-family: "Rouge Script", cursive;
    font-size: 90px;
    font-weight: 400;
    line-height: 90px;
    margin: 0;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-style: none
}
.tzcharacters {
    color: #d65679;
    font-family: "Rouge Script", cursive;
    font-size: 160px;
    font-weight: 400;
    line-height: 144px;
    margin: 0;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-style: none
}
.tztitle2 {
    color: #444444;
    font-family: "Rouge Script", cursive;
    font-size: 65px;
    font-weight: 400;
    line-height: 40px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-style: none
}
.slider_ds {
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    color: #666666;
    padding: 0px 0px 0px 0px;
    magrin: 0;
    background-color: transparent;
    text-decoration: none;
    border-width: 0px;
    border-color: rgb(102, 102, 102);
    border-style: none
}
.slider_dateevent {
    text-align: center;
    font-size: 14px;
    line-height: 28px;
    color: #444444;
    padding: 0px 0px 0px 0px;
    magrin: 0;
    background-color: transparent;
    text-decoration: none;
    border-width: 0px;
    border-color: rgb(68, 68, 68);
    border-style: none
}
.tzcharacters2 {
    color: #d65679;
    font-family: "Rouge Script", cursive;
    font-size: 100px;
    font-weight: 400;
    line-height: 124px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-style: none
}
.tztitle-slider {
    color: #fff;
    font-family: "Rouge Script", cursive;
    font-size: 160px;
    font-weight: 400;
    line-height: 144px;
    margin: 0;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-style: none
}
.tp-caption a {
    color: #ff7302;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out
}
.tp-caption a:hover {
    color: #ffa902
}
body#bd {
    background: #ffffff;
}
.recentcomments a {
    display: inline !important;
    padding: 0 !important;
    margin: 0 !important;
}
.vc_custom_1423129790882 {
    background-color: #ffffff !important;
}
.vc_custom_1423214383781, .vc_custom_1423214402664 {
    background: #ffffff !important;
}
.vc_custom_1423198729821 {
    padding-top: 85px !important;
    padding-bottom: 65px !important;
    background-color: #f6f6f6 !important;
}
.vc_custom_1423129776931 {
    padding-top: 93px !important;
    padding-bottom: 65px !important;
    background-color: #ffffff !important;
}
.vc_custom_1423134011704 {
    padding-top: 79px !important;
    padding-bottom: 64px !important;
    background-color: #ffffff !important;
}
.vc_custom_1423135509434 {
    background-color: #ffffff !important;
    border-top-width: 0 !important;
    padding-bottom: 65px !important;
    padding-top: 85px !important;
}
.vc_custom_1423135574023 {
    background-color: #ffffff !important;
    border-top: 1px solid #f5f5f5 !important;
}
.vc_custom_1423214748296 {
    background-color: #f5f5f5 !important;
    padding-bottom: 85px !important;
    padding-top: 59px !important;
}
.vc_custom_1423135867032, .vc_custom_1423213578883 {
    background-image: url("http://placehold.it/1920x926") !important;
}
.vc_custom_1423135867032 .overlay_parallax {
    background-color: rgba(0, 0, 0, 0.3);
}
.vc_custom_1423135974488 {
    background-color: #ffffff !important;
}
.vc_custom_1423647303632 {
    background-color: #ffffff !important;
    padding-bottom: 108px !important;
    padding-top: 78px !important;
}
.bg-video.bg-video-home-1 {
    background: url("http://placehold.it/1920x470") no-repeat center center / cover transparent !important;
}
.bg-video.bg-video-home-2, .vc_custom_1423536877498 {
    background: url("http://placehold.it/1920x925") no-repeat center center / cover transparent !important;
}
.bg-video.bg-video-home-4 {
    background: url("http://placehold.it/1920x925") no-repeat center center / cover transparent !important;
}
.bg-video.bg-video-home-rtl {
    background: url("http://placehold.it/1920x470") no-repeat center center / cover transparent !important;
}
.vc_custom_1423210762399 {
    background-color: #ffffff !important;
    padding-bottom: 50px !important;
    padding-top: 70px !important;
}
.vc_custom_1423210897311 {
    background-color: #ffffff !important;
    padding-bottom: 76px !important;
}
.vc_custom_1423211165277 {
    background-color: #ffffff !important;
    padding-bottom: 65px !important;
    padding-top: 78px !important;
}
.vc_custom_1423214889294 {
    background-color: #ffffff !important;
    padding-bottom: 65px !important;
    padding-top: 96px !important;
}
/*-------------- Home 5 ----------------*/

.vc_custom_1423446327759 {
    background-image: url(../images/gallery/IMG_0765-min.JPG) !important;
    /*http://placehold.it/1170x540*/
}
.tz-testimonials {
    z-index: 5;
    position: relative;
}
/*.tz-testimonials:after {
    display: block;
    content: "";
    position: absolute;
    top: 33%;
    left: 0;
    height: 40%;
    width: 100%;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    background: url(../images/gallery/5.jpg);
    background-size: contain;
    z-index: -1;
}*/

.tzsocial .tz_social a {
    display: inline-block;
    width: 34px;
    height: 34px;
    font-size: 18px;
    line-height: 34px;
    color: #444;
    text-align: center;
    border: 0px solid #eaa9bb;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin: 8px 0 0 8px;
    transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -webkit-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
}
.tzsocial .tz_social a:hover {
    color: white;
}
.vc_custom_1423446722085 {
    padding-top: 95px !important;
    padding-bottom: 95px !important;
    background-color: #ffffff !important;
}
.vc_custom_1423645317595 {
    padding-bottom: 30px !important;
}
.vc_custom_1423645307398 {
    padding-bottom: 30px !important;
}
.vc_custom_1423446640558 {
    background-color: #ffffff !important;
    padding-bottom: 77px !important;
    padding-top: 77px !important;
}
.vc_custom_1423446538095 {
    background-color: #f6f6f6 !important;
    padding-bottom: 68px !important;
    padding-top: 78px !important;
}
.vc_custom_1423446055850 {
    background-color: #ffffff !important;
}
/* ---------------- Blog ------------------*/

.bg-video.bg-video1 {
    background: url("http://placehold.it/1170x400") no-repeat center center / cover transparent !important;
}
/*--------------- About ---------------*/

.vc_custom_1423539216238 {
    background-color: #ffffff !important;
    padding-bottom: 38px !important;
    padding-top: 27px !important;
}
.vc_custom_1423539106438 {
    background-color: #ffffff !important;
    padding-bottom: 30px !important;
    padding-top: 98px !important;
}
.vc_custom_1423539335742 {
    background-color: #ffffff !important;
    padding-bottom: 91px !important;
}
/*------------- Services ---------------*/

.vc_custom_1423541675456 {
    background-color: #f6f6f6 !important;
    padding-bottom: 60px !important;
    padding-top: 85px !important;
}
.vc_custom_1423541439299 {
    background-color: #ffffff !important;
    padding-bottom: 10px !important;
    padding-top: 60px !important;
}
.vc_custom_1423541619123 {
    background-color: #ffffff !important;
    padding-bottom: 102px !important;
}
.vc_custom_1423539335742 .wpb_wrapper p {
    text-align: center;
}
/*--------------- Contact Us ----------*/

.vc_custom_1423543196376 {
    background-color: #ffffff !important;
    padding-bottom: 38px !important;
    padding-top: 59px !important;
}
.vc_custom_1423542533482 {
    background-color: #ffffff !important;
}
.vc_custom_1423542579311 {
    background-color: #ffffff !important;
}
.vc_custom_1423543278726 {
    background-color: #ffffff !important;
    padding-bottom: 56px !important;
    padding-top: 81px !important;
}
.vc_custom_1423214818072 {
    background-color: #ffffff !important;
    padding-bottom: 43px !important;
}
.vc_custom_1423214960334 {
    background-color: #ffffff !important;
    padding-bottom: 70px !important;
    padding-top: 80px !important;
}
/*------------- Coming soon ------------*/

.tzcomingsoon {
    background-image: url(http://placehold.it/1920x1045);
}
/*------------- cart ------------------*/

.create-account {
    visibility: hidden;
}
/*------------- Product Detail ---------*/

.product-quick-warp {
    top: 50%;
    opacity: 1;
}
/*------------ 404 ----------------------*/

.content-404 {
    background-image: url('http://placehold.it/1920x1045')
}
/*------------- check out ----------------*/

.woocommerce form .login, .payment_method_cheque .payment_method_cheque, .checkout_coupon {
    display: none;
}
/*------------- contact -----------------*/

.wpb_wrapper .wpb_text_column .wpb_wrapper p {
    text-align: center;
}
/*------------- event ------------------*/

.tribe-bar-date-filter #tribe-bar-date {
    position: relative;
}
/*------------- home 3 -----------------*/

.tzcountdown3 .tzcount-left {
    background-image: url(http://placehold.it/735x400)
}
.tzimage-content {
    background-image: url("http://placehold.it/670x325");
}
.form7submit .ajax-loader {
    visibility: hidden;
}
/*------------ product category + shop + product category --------*/

.price_slider, .price_label {
    display: none;
}
.product-quick-warp {
    top: 50%;
    opacity: 1;
}
/*----------- product detail ------------*/

#cancel-comment-reply-link {
    display: none;
}
/*----------- HELPERS ------------*/

@media (min-width: 992px) {
    .col-md-offset-1-5 {
        margin-left: 14.33333333%;
    }
}
.text-white {
    color: white !important;
}
h2.media-heading {
    padding-bottom: 0;
}
.text-sm {
    font-size: 13px;
    line-height: 1.7em;
}
.text-lg {
    font-size: 24px;
    line-height: 3em;
}
.text-md {
    font-size: 14px;
    line-height: 2em;
}
.p0 {
    padding: 0 !important;
}
.pl0 {
    padding-left: 0 !important;
}
.pr0 {
    padding-right: 0 !important;
}
.p5 {
    padding: 5px !important;
}
.p10 {
    padding: 10px !important;
}
.pt5 {
    padding-top: 5px !important;
}
.pt30 {
    padding-top: 30px !important;
}
.pr30 {
    padding-right: 30px !important;
}
.pr20 {
    padding-right: 20px !important;
}
.pr10 {
    padding-right: 10px !important;
}
.pl20 {
    padding-left: 20px !important;
}
.pl10 {
    padding-left: 10px !important;
}
.pt0 {
    padding-top: 0px !important;
}
.pt10 {
    padding-top: 10px !important;
}
.pt20 {
    padding-top: 20px !important;
}
.pt30 {
    padding-top: 30px !important;
}
.pt60 {
    padding-top: 60px !important;
}
.ptb50 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.pb0 {
    padding-bottom: 0px !important;
}
.pb10 {
    padding-bottom: 10px !important;
}
.pb20 {
    padding-bottom: 20px !important;
}
.pb30 {
    padding-bottom: 30px !important;
}
.mt0 {
    margin-top: 0 !important;
}
.mt10 {
    margin-top: 10px !important;
}
.mt20 {
    margin-top: 20px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.mb70 {
    margin-bottom: 70px !important;
}
.mb60 {
    margin-bottom: 60px !important;
}
.mt70 {
    margin-top: 70px !important;
}